
QGIS Application - Bug report #12017

cannot open georeferencer

2015-01-20 09:23 AM - regis gallais

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20220

Description

The georeferencer plugin doesn't open. I uninstalled and reinstalled the software but this problem persists

History

#1 - 2015-01-20 12:21 PM - Jürgen Fischer

- Priority changed from High to Normal

- Status changed from Open to Feedback

- Subject changed from géoreferenceur gdal don't start version 2.6 qgis to cannot open georeferencer

Which packages on which platform are you using?

#2 - 2015-05-10 02:24 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.
